.service {
    background-color: #ffffff;
    .wrapper {
        h2 {
            padding: 110px 0 30px 0;
            font-size: 2.4rem;
            font-family: 'Kaushan Script', cursive;
            text-align: center;
        }
        h1 {
            font-size: 3rem;
            font-family: 'Montserrat', sans-serif;
            font-weight: 700;
            text-align: center;
            padding-bottom: 76px;
            position: relative;
        }
        h1::after {
            content: "";
            display: block;
            position: absolute;
            width: 60px;
            border-bottom: 3px solid $underLineColor;
            left: calc(50%);
            transform: translate(-50%, 0);
            top: 64px;
        }
        >p {
            color: #999999;
            font-size: 1.5rem;
            font-family: 'Roboto', sans-serif;
            text-align: center;
            margin: 0 10%;
            line-height: 150%;
        }
        .container {
            padding-top: 96px;
            display: flex;
            justify-content: space-between;
            width: 100%;
            padding-bottom: 120px;
            .foto {
                margin-right: 15px;
                flex: 1;
                img {
                    width: 100%;
                }
            }
        }
    }
}

.service .container .panel-group {
    margin-left: 15px;
    flex: 1;
}

.panel-primary>.panel-heading {
    background-color: #ffffff;
    color: #000000;
    border-radius: 0px;
    border: 1px solid #e5e5e5;
    font-family: 'Montserrat', sans-serif;
    background: url(../img/arrow_down.png);
    padding: 0px 20px 0px 60px;
}

.panel-primary:nth-child(1)>.panel-heading {
    background: url(../img/picture.png) no-repeat center left 15px;
}

.panel-primary:nth-child(2)>.panel-heading {
    background: url(../img/equalizer.png) no-repeat center left 15px;
}

.panel-primary:nth-child(3)>.panel-heading {
    background: url(../img/bullseye.png) no-repeat center left 15px;
}

.panel-primary>.panel-collapse {
    border-radius: 0px;
    border: 2px solid #e5e5e5;
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    color: #c5c5c5;
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 150%;
}

.panel,
.panel-group .panel-heading+.panel-collapse>.panel-body {
    border: none;
    background-color: #ffffff;
    border-radius: 0px;
}

.container .panel-title {
    padding: 20px 0 20px 0;
}

.container .panel-title.collapsed {
    background-image: url(../img/arrow_up.png);
    background-repeat: no-repeat;
    background-position: 100%;
}

.container .panel-title:not(.collapsed) {
    background-image: url(../img/arrow_down.png);
    background-repeat: no-repeat;
    background-position: 100%;
}

.service .panel-body {
    max-height: 180px;
    overflow-y: scroll;
}

@media (max-width: 1520px) {
    .container .panel-title {
        font-size: 1.5rem;
    }
    .service .panel-body {
        max-height: 120px;
    }
}

@media (max-width: 1368px) {
    .container .panel-title {
        font-size: 1.4rem;
        padding: 15px 0 15px 0;
    }
    .service .container .panel-group {
        margin-left: 0px;
        flex: 1;
    }
    .service .panel-body {
        max-height: 110px;
    }
    .panel-primary>.panel-heading {
        padding: 0px 15px 0px 50px;
    }
    .panel-primary:nth-child(1)>.panel-heading {
        background-position: center left 10px;
    }
    .panel-primary:nth-child(2)>.panel-heading {
        background-position: center left 10px;
    }
    .panel-primary:nth-child(3)>.panel-heading {
        background-position: center left 10px;
    }
}

@media (max-width: 1024px) {
    .service .wrapper {
        .container {
            flex-direction: column;
            .foto {
                margin-right: 0px;
                width: 75%;
                margin-bottom: 50px;
                align-self: center;
                img {
                    display: block;
                }
            }
            .panel-title {
                font-size: 1.3rem;
                padding: 15px 0 15px 0;
            }
        }
    }
    .service .container .panel-group {
        min-height: 300px;
    }
    .service .panel-body {
        max-height: 180px;
    }
    .panel-primary>.panel-heading {
        padding: 0px 15px 0px 50px;
    }
    .panel-primary:nth-child(1)>.panel-heading {
        background-position: center left 10px;
    }
    .panel-primary:nth-child(2)>.panel-heading {
        background-position: center left 10px;
    }
    .panel-primary:nth-child(3)>.panel-heading {
        background-position: center left 10px;
    }
}

@media (max-width: 768px) {
    .service .wrapper {
        .container {
            .foto {
                width: 90%;
            }
        }
    }
}

@media (max-width: 399px) {
    .service .wrapper {
        h2 {
            padding-top: 46px;
            font-size: 2.2rem;
        }
        h1 {
            font-size: 2.6rem;
            padding-bottom: 46px;
        }
        h1::after {
            top: 46px;
        }
        .container {
            padding-top: 46px;
            .foto {
                width: 100%;
            }
        }
    }
}
